
Foreman - Bug #797

JSON for users not returned

03/28/2011 06:20 PM - Bash Shell

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: API   

Target version: 0.3   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Although the API claims that /users should have JSON output, trying to get Json for /users results in:

ActionView::MissingTemplate (Missing template users/index.erb in view path app/views):

Associated revisions

Revision 4a8190ef - 05/02/2011 04:01 AM - Ohad Levy

fixes #797 - JSON for users not returned

History

#1 - 04/12/2011 04:01 PM - Ohad Levy

- Target version set to 0.3

#2 - 05/02/2011 04:01 AM - Ohad Levy

- Assignee set to Ohad Levy

#3 - 05/02/2011 04:01 AM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 4a8190ef69368b8e909a16b4e87c9ca113eec6b9.

#4 - 05/02/2011 04:02 AM - Ohad Levy

- Status changed from Ready For Testing to Closed
